It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
I suggest adding:

Q: I've patched Fallout to the unofficial TeamX Version 1.3.x . It still says "Version 1.2" in the main menu, though. Did I do something wrong?

A: Not necessarily. The patch did not include a change of version number in places such as the main menu.
I installed the OSX version of this game, question is: are any of the patches compatible with this version?
avatar
Konradical: I installed the OSX version of this game, question is: are any of the patches compatible with this version?
What exectutable does the OSX version use? If it uses windows executable, then probably. Otherwise probably not as at least TeamX's 1.2.1 Universal patch, 1.3.5 unofficial patch and their mods use the windows executable as does high resolution patch. The Childrens patch does contain DOS exectuable so it might work.
avatar
Weclock: Q. Is this the DOS version of the game?
A. No, all versions of Fallout on GOG are the Windows version.
avatar
TMWNN: GOG in October released Fallout for Mac, using the DOS version in DOSbox.
FAQ-

What did the cashier at Walmart say to his manager for showing up 10 minutes late for work?

Manager-"Damnit Ian, your late again. Do you how many caps we lost today covering your late ass?"\

Ian-"Caps?! What do you play fallout?"

Manager-"Well...I..."

Ian-"Sir, for liking an awesome game series, I'll not only stop showing up late-I'll come in a half an hour early."

Manager-"Well...I guess...thats.....good."

The manager returned home that evening and Ian never was late again. See how easy that was. Fallout not only improves your concentration but broadens your mind. There are some things money can't buy, for every thing else there's good old games.
avatar
deathknight1728: The manager returned home that evening and Ian never was late again. See how easy that was. Fallout not only improves your concentration but broadens your mind. There are some things money can't buy, for every thing else there's good old games.
Wait.. what?
Oj Simpson-"One of us One of us..Gooble Gobble Gooble Gobble!"

Prison Guard-"Sit the fuck down before I come over there".

Rofl
Hello there. I want to start a fresh game of Fallout after all those many years. Can you help me with what i should install from patches-mods?

Thanks a lot.
Try this one
somebody knows the product number of fallout 1, 2 and tactics?????
fallout 4 1 fun
Fallout Classic don't work under macOs 10.13
Will GoG patch Fallout 1, Fallout 2 and Fallout Tactics to work on macOS 10.13 High Sierra?

These GoG games broke compatibility after upgrading to macOS 10.13 High Sierra and no longer work.

Hopefully GoG will address this and patch the games.

Does anyone have a workaround or solution to get them working in macOS 10.13 High Sierra?
avatar
ppcguy:
The re-releases doesn't includes the already completed Mac versions, for whatever reason.
I have these (they were included in your purchase in the initial releases, before Bethesda pulled the games). Works perfectly on Mac.
Some people are still selling the old Interplay boxes, containing the Fallout games.
Try eBay, Amazon, garage sales (since you're in the US).
If that's unviable, you could download them for free, at your own risk (I wouldn't know from which website, so don't ask me. You're on your own).
Post edited October 11, 2017 by shantae.
avatar
shantae.: The re-releases doesn't includes the already completed Mac versions, for whatever reason.
I have these (they were included in your purchase in the initial releases, before Bethesda pulled the games). Works perfectly on Mac.
Not necessarily on High Sierra.
avatar
ppcguy: Does anyone have a workaround or solution to get them working in macOS 10.13 High Sierra?
Wineskin doesn't currently work with High Sierra. Until doh123 patches it you can try to disable Auto-detect GPU in the Screen Options of the port's Wineskin. Stock Wine may also work.
Post edited October 12, 2017 by Gydion
avatar
shantae.: The re-releases doesn't includes the already completed Mac versions, for whatever reason.
I have these (they were included in your purchase in the initial releases, before Bethesda pulled the games). Works perfectly on Mac.
avatar
Gydion: Not necessarily on High Sierra.
avatar
ppcguy:
Shut it.
You didn't test, right?
So you can't say I'm wrong (you can actually, but it would be just silly).
My guess is as strong as yours.
Show the results, the evidence, if you want to correct me.
Unless you just want to piss random goggers, if that's the case, you must have a very boring life.

I was posting my experience, because I own a MacBook (a very expensive one), and have played these games (extensively) without issues. And unlike some individuals, I don't pretend to be a well of knowledge, just trying to help a fellow gamer.
ppcguy, PM me if you have any questions, I'll see what else I can do to help.
Seeking my assistance here will be ineffective, as I'll ignore the toxic waste this thread became.
Post edited October 12, 2017 by shantae.